@charset "UTF-8";
/* reset ------------------------------------------*/
/*!
 * ress.css ? v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal;-moz-tab-size:4;tab-size:4}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}hr{overflow:visible;height:0;color:inherit}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0; border-spacing:0;}input{border-radius:0}[disabled]{cursor:default}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer;color:inherit}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;white-space:normal;max-width:100%}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}address{font-style:normal}
h1,h2,h3,h4,h5,h6 { font-size: inherit; font-weight: inherit; margin: 0; padding:0;}
ul,li,ol,li { list-style: none;}
a,form,iframe {outline: 0; border: 0;}

img {
	max-width: 100%;
	height:auto;
	line-height:0;
	vertical-align:top;
}
a:link,
a:hover,
a:visited {
	text-decoration: none;
	color: inherit;
}

a{
    cursor: pointer;
}

@media (min-width: 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

/* テキストリンク */
a.txtlink {
	color: var(--color-sub);
	text-decoration: underline;
    text-underline-offset: 3px;
    transition: all 0.25s ease;
}
a.tri-yel{
    display: inline-block;
    position: relative;
    padding-left: 1.5em;
    word-break: break-all;
}
a.tri-yel::before{
    content: "";
    display: block;
    width: 1em;
    height: 1.3em;
    background-color: var(--color-main);
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    position: absolute;
    top: 1em;
    left: 0;
    transform: translateY(-50%);
    transition: all 0.25s ease;
}

.tellink::before,
.tellink-org::before{
    content: "";
    width: 1em;
    height: 1em;
    margin-right: 5px;
    display: inline-block;
    background-image: url(../img/common/tel_icon_bk.svg);
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 5px;
}
.tellink-org::before{
    background-image: url(../img/common/tel_icon_or.svg);
}

@media (min-width: 768px){
    a.txtlink:hover {
        text-decoration-color: transparent;
    }
    a:hover.tri-yel::before{
        left: 4px;
    }
}

/* Common style
---------------------------------*/
.txt-center,
.stxt-center {
	text-align: center;
}
@media (max-width: 767px){
	.stxt-center { text-align: left; }
}

.txt-left{
    text-align: left;
}

.block { display: block;}
.iblock { display: inline-block;}

/* flex ---------------- */
.flex {
	display: flex;
	flex-wrap: wrap;
}

/* annotation ---------------- */
.annotation{
    text-indent: -1em;
    padding-left: 1em;
}
.annotation::before{
    content: "※";
}

.marker-yel{
    background: linear-gradient(transparent 60%, #ffe955 60%);
    padding: 0 3px;
}

/* object fit --------------------- */
.of-wrap {
    width: 100%;
    display: block;
}
.of-wrap img {
    width: 100%;
    height: 100%;
}
.of-wrap.of-1x1 {aspect-ratio: 1/1;}
.of-wrap.of-2x1 {aspect-ratio: 2/1;}
.of-wrap.of-3x2 {aspect-ratio: 3/2;}
.of-wrap.of-4x3 {aspect-ratio: 4/3;}
.of-wrap.of-16x9 {aspect-ratio: 16/9;}


.of-wrap.of-3x1 {aspect-ratio: 3/1;}

.of-wrap.of-cover img {object-fit: cover}
.of-wrap.of-contain img {object-fit: contain}

/*PC SP only*/
@media (min-width: 1201px){.sp-only-l {display: none;}}
@media (max-width: 1200px){.pc-only-l {display: none;}}
@media (min-width: 768px){.sp-only {display: none;}}
@media (max-width: 767px){.pc-only {display: none;}}
@media (min-width: 481px){.sp-only-s {display: none;}}
@media (max-width: 480px){.pc-only-s {display: none;}}

/* font weight --------------------------------------*/
.f-bold { font-weight: bold;}
.f-normal { font-weight: normal;}
.f-w100 { font-weight: 100;}
.f-w200 { font-weight: 200;}
.f-w300 { font-weight: 300;}
.f-w400 { font-weight: 400;}
.f-w500 { font-weight: 500;}
.f-w600 { font-weight: 600;}
.f-w700 { font-weight: 700;}
.f-w800 { font-weight: 800;}
.f-w900 { font-weight: 900;}

/* line height --------------------------------------*/
.f-lh1 { line-height: 1;}
.f-lh12 { line-height: 1.2;}
.f-lh13 { line-height: 1.3;}
.f-lh14 { line-height: 1.4;}
.f-lh15 { line-height: 1.5;}
.f-lh16 { line-height: 1.6;}
.f-lh17 { line-height: 1.7;}
.f-lh2 { line-height: 2;}

/* letter spacing --------------------------------------*/
.f-ls300 {letter-spacing: 0.3em;}
.f-ls100 {letter-spacing: 0.1em;}
.f-ls50 {letter-spacing: 0.05em;}

/* font size --------------------------------------*/
.f-sz10 { font-size: 1.0rem;}
.f-sz11 { font-size: 1.1rem;}
.f-sz12 { font-size: 1.2rem;}
.f-sz13 { font-size: 1.3rem;}
.f-sz14 { font-size: 1.4rem;}
.f-sz15 { font-size: 1.5rem; font-size: clamp(1.4rem, 1.3328rem + 0.14vw, 1.5rem);}
.f-sz16 { font-size: 1.6rem; font-size: clamp(1.5rem, 1.4336rem + 0.14vw, 1.6rem);}
.f-sz17 { font-size: 1.7rem; font-size: clamp(1.6rem, 1.5328rem + 0.14vw, 1.7rem);}
.f-sz18 { font-size: 1.8rem; font-size: clamp(1.7rem, 1.6336rem + 0.14vw, 1.8rem);}
.f-sz19 { font-size: 1.9rem; font-size: clamp(1.75rem, 1.6496rem + 0.21vw, 1.9rem);}
.f-sz20 { font-size: 2.0rem; font-size: clamp(1.8rem, 1.6672rem + 0.28vw, 2rem);}
.f-sz21 { font-size: 2.1rem; font-size: clamp(1.85rem, 1.6832rem + 0.35vw, 2.1rem);}
.f-sz22 { font-size: 2.2rem; font-size: clamp(1.9rem, 1.7008rem + 0.42vw, 2.2rem);}
.f-sz23 { font-size: 2.3rem; font-size: clamp(1.95rem, 1.7168rem + 0.49vw, 2.3rem);}
.f-sz24 { font-size: 2.4rem; font-size: clamp(2rem, 1.7328rem + 0.56vw, 2.4rem);}
.f-sz25 { font-size: 2.5rem; font-size: clamp(2rem, 1.6672rem + 0.69vw, 2.5rem);}
.f-sz26 { font-size: 2.6rem; font-size: clamp(2.1rem, 1.7664rem + 0.69vw, 2.6rem);}
.f-sz27 { font-size: 2.7rem; font-size: clamp(2.1rem, 1.7008rem + 0.83vw, 2.7rem);}
.f-sz28 { font-size: 2.8rem; font-size: clamp(2.2rem, 1.8rem + 0.83vw, 2.8rem);}
.f-sz29 { font-size: 2.9rem; font-size: clamp(2.2rem, 1.7328rem + 0.97vw, 2.9rem);}
.f-sz30 { font-size: 3.0rem; font-size: clamp(2.3rem, 1.8336rem + 0.97vw, 3rem);}
.f-sz31 { font-size: 3.1rem; font-size: clamp(2.3rem, 1.7664rem + 1.11vw, 3.1rem);}
.f-sz32 { font-size: 3.2rem; font-size: clamp(2.4rem, 1.8672rem + 1.11vw, 3.2rem);}
.f-sz33 { font-size: 3.3rem; font-size: clamp(2.4rem, 1.8rem + 1.25vw, 3.3rem);}
.f-sz34 { font-size: 3.4rem; font-size: clamp(2.5rem, 1.9008rem + 1.25vw, 3.4rem);}
.f-sz35 { font-size: 3.5rem; font-size: clamp(2.5rem, 1.8336rem + 1.39vw, 3.5rem);}
.f-sz36 { font-size: 3.6rem; font-size: clamp(2.6rem, 1.9328rem + 1.39vw, 3.6rem);}
.f-sz37 { font-size: 3.7rem; font-size: clamp(2.6rem, 1.8672rem + 1.53vw, 3.7rem);}
.f-sz38 { font-size: 3.8rem; font-size: clamp(2.7rem, 1.9664rem + 1.53vw, 3.8rem);}
.f-sz39 { font-size: 3.9rem; font-size: clamp(2.7rem, 1.9008rem + 1.67vw, 3.9rem);}
.f-sz40 { font-size: 4.0rem; font-size: clamp(2.8rem, 2rem + 1.67vw, 4rem);}
.f-sz41 { font-size: 4.1rem; font-size: clamp(2.8rem, 1.9328rem + 1.81vw, 4.1rem);}
.f-sz42 { font-size: 4.2rem; font-size: clamp(2.9rem, 2.0336rem + 1.81vw, 4.2rem);}
.f-sz43 { font-size: 4.3rem; font-size: clamp(2.9rem, 1.9664rem + 1.94vw, 4.3rem);}
.f-sz44 { font-size: 4.4rem; font-size: clamp(3rem, 2.0672rem + 1.94vw, 4.4rem);}
.f-sz45 { font-size: 4.5rem; font-size: clamp(3rem, 2rem + 2.08vw, 4.5rem);}
.f-sz46 { font-size: 4.6rem; font-size: clamp(3.1rem, 2.1008rem + 2.08vw, 4.6rem);}
.f-sz47 { font-size: 4.7rem; font-size: clamp(3.1rem, 2.0336rem + 2.22vw, 4.7rem);}
.f-sz48 { font-size: 4.8rem; font-size: clamp(3.2rem, 2.1328rem + 2.22vw, 4.8rem);}
.f-sz49 { font-size: 4.9rem; font-size: clamp(3.2rem, 2.0672rem + 2.36vw, 4.9rem);}
.f-sz50 { font-size: 5.0rem; font-size: clamp(3.3rem, 2.1664rem + 2.36vw, 5rem);}
.f-sz51 { font-size: 5.1rem; font-size: clamp(3.3rem, 2.1008rem + 2.50vw, 5.1rem);}
.f-sz52 { font-size: 5.2rem; font-size: clamp(3.4rem, 2.2rem + 2.50vw, 5.2rem);}
.f-sz53 { font-size: 5.3rem; font-size: clamp(3.4rem, 2.1328rem + 2.64vw, 5.3rem);}
.f-sz54 { font-size: 5.4rem; font-size: clamp(3.5rem, 2.2336rem + 2.64vw, 5.4rem);}
.f-sz55 { font-size: 5.5rem; font-size: clamp(3.5rem, 2.1664rem + 2.78vw, 5.5rem);}
.f-sz56 { font-size: 5.6rem; font-size: clamp(3.6rem, 2.2672rem + 2.78vw, 5.6rem);}
.f-sz57 { font-size: 5.7rem; font-size: clamp(3.6rem, 2.2rem + 2.92vw, 5.7rem);}
.f-sz58 { font-size: 5.8rem; font-size: clamp(3.7rem, 2.3008rem + 2.92vw, 5.8rem);}
.f-sz59 { font-size: 5.9rem; font-size: clamp(3.7rem, 2.2336rem + 3.06vw, 5.9rem);}
.f-sz60 { font-size: 6.0rem; font-size: clamp(3.8rem, 2.3328rem + 3.06vw, 6rem);}
.f-sz62 { font-size: 6.2rem; font-size: clamp(3.8rem, 2.2rem + 3.33vw, 6.2rem);}
.f-sz64 { font-size: 6.4rem; font-size: clamp(3.9rem, 2.2336rem + 3.47vw, 6.4rem);}
.f-sz66 { font-size: 6.6rem; font-size: clamp(3.9rem, 2.1008rem + 3.75vw, 6.6rem);}
.f-sz68 { font-size: 6.8rem; font-size: clamp(4rem, 2.1328rem + 3.89vw, 6.8rem);}
.f-sz70 { font-size: 7.0rem; font-size: clamp(4.2rem, 2.3328rem + 3.89vw, 7rem);}
.f-sz72 { font-size: 7.2rem; font-size: clamp(4.4rem, 2.5328rem + 3.89vw, 7.2rem);}
.f-sz76 { font-size: 7.6rem; font-size: clamp(4.6rem, 2.6rem + 4.17vw, 7.6rem);}
.f-sz80 { font-size: 8.0rem; font-size: clamp(4.8rem, 2.6672rem + 4.44vw, 8rem);}
.f-sz85 { font-size: 8.5rem; font-size: clamp(5rem, 2.6672rem + 4.86vw, 8.5rem);}
.f-sz90 { font-size: 9.0rem; font-size: clamp(5rem, 2.3328rem + 5.56vw, 9rem);}
.f-sz95 { font-size: 9.5rem; font-size: clamp(5.5rem, 2.8336rem + 5.56vw, 9.5rem);}
.f-sz100 { font-size: 10.0rem; font-size: clamp(5.5rem, 2.5008rem + 6.25vw, 10rem);}
.f-sz110 { font-size: 11.0rem; font-size: clamp(5.5rem, 1.8336rem + 7.64vw, 11rem);}

/* padding */
.pt130 { padding-top:7.5rem; padding-top: clamp(7.5rem, 3.8336rem + 7.64vw, 13rem);}
.pt120 { padding-top:7rem; padding-top: clamp(7rem, 3.6672rem + 6.94vw, 12rem);}
.pt110 { padding-top:6.5rem; padding-top: clamp(6.5rem, 3.5008rem + 6.25vw, 11rem);}
.pt100 { padding-top:6rem; padding-top: clamp(6rem, 3.3328rem + 5.56vw, 10rem);}
.pt90 { padding-top:5.5rem; padding-top: clamp(5.5rem, 3.1664rem + 4.86vw, 9rem);}
.pt80 { padding-top:5rem; padding-top: clamp(5rem, 3rem + 4.17vw, 8rem);}
.pt70 { padding-top:4.5rem; padding-top: clamp(4.5rem, 2.8336rem + 3.47vw, 7rem);}
.pt60 { padding-top:4rem; padding-top: clamp(4rem, 2.6672rem + 2.78vw, 6rem);}
.pt50 { padding-top:3.5rem; padding-top: clamp(3.5rem, 2.5008rem + 2.08vw, 5rem);}
.pt40 { padding-top:3rem; padding-top: clamp(3rem, 2.3328rem + 1.39vw, 4rem);}
.pt30 { padding-top:2.5rem; padding-top: clamp(2.5rem, 2.1664rem + 0.69vw, 3rem);}
.pt20 { padding-top:1.5rem; padding-top: clamp(1.5rem, 1.1664rem + 0.69vw, 2rem);}
.pt15 {	padding-top: 15px;}
.pt10 {	padding-top: 10px;}
.pt5 { padding-top: 5px;}

.pb130 { padding-bottom:7.5rem; padding-bottom: clamp(7.5rem, 3.8336rem + 7.64vw, 13rem);}
.pb120 { padding-bottom:7rem; padding-bottom: clamp(7rem, 3.6672rem + 6.94vw, 12rem);}
.pb110 { padding-bottom:6.5rem; padding-bottom: clamp(6.5rem, 3.5008rem + 6.25vw, 11rem);}
.pb100 { padding-bottom:6rem; padding-bottom: clamp(6rem, 3.3328rem + 5.56vw, 10rem);}
.pb90 { padding-bottom:5.5rem; padding-bottom: clamp(5.5rem, 3.1664rem + 4.86vw, 9rem);}
.pb80 { padding-bottom:5rem; padding-bottom: clamp(5rem, 3rem + 4.17vw, 8rem);}
.pb70 { padding-bottom:4.5rem; padding-bottom: clamp(4.5rem, 2.8336rem + 3.47vw, 7rem);}
.pb60 { padding-bottom:4rem; padding-bottom: clamp(4rem, 2.6672rem + 2.78vw, 6rem);}
.pb50 { padding-bottom:3.5rem; padding-bottom: clamp(3.5rem, 2.5008rem + 2.08vw, 5rem);}
.pb40 { padding-bottom:3rem; padding-bottom: clamp(3rem, 2.3328rem + 1.39vw, 4rem);}
.pb30 { padding-bottom:2.5rem; padding-bottom: clamp(2.5rem, 2.1664rem + 0.69vw, 3rem);}
.pb20 { padding-bottom:1.5rem; padding-bottom: clamp(1.5rem, 1.1664rem + 0.69vw, 2rem);}
.pb15 {	padding-bottom: 15px;}
.pb10 {	padding-bottom: 10px;}
.pb5 { padding-bottom: 5px;}

.mb130 { margin-bottom:7.5rem; margin-bottom: clamp(7.5rem, 3.8336rem + 7.64vw, 13rem);}
.mb120 { margin-bottom:7rem; margin-bottom: clamp(7rem, 3.6672rem + 6.94vw, 12rem);}
.mb110 { margin-bottom:6.5rem; margin-bottom: clamp(6.5rem, 3.5008rem + 6.25vw, 11rem);}
.mb100 { margin-bottom:6rem; margin-bottom: clamp(6rem, 3.3328rem + 5.56vw, 10rem);}
.mb90 { margin-bottom:5.5rem; margin-bottom: clamp(5.5rem, 3.1664rem + 4.86vw, 9rem);}
.mb80 { margin-bottom:5rem; margin-bottom: clamp(5rem, 3rem + 4.17vw, 8rem);}
.mb70 { margin-bottom:4.5rem; margin-bottom: clamp(4.5rem, 2.8336rem + 3.47vw, 7rem);}
.mb60 { margin-bottom:4rem; margin-bottom: clamp(4rem, 2.6672rem + 2.78vw, 6rem);}
.mb50 { margin-bottom:3.5rem; margin-bottom: clamp(3.5rem, 2.5008rem + 2.08vw, 5rem);}
.mb40 { margin-bottom:3rem; margin-bottom: clamp(3rem, 2.3328rem + 1.39vw, 4rem);}
.mb30 { margin-bottom:2.5rem; margin-bottom: clamp(2.5rem, 2.1664rem + 0.69vw, 3rem);}
.mb20 { margin-bottom:1.5rem; margin-bottom: clamp(1.5rem, 1.1664rem + 0.69vw, 2rem);}
.mb15 { margin-bottom: 15px;}
.mb10 { margin-bottom: 10px;}
.mb5 { margin-bottom: 5px;}

.mt100 { margin-top: clamp(6rem, 3.3328rem + 5.56vw, 10rem);}

/* layout --------------------- */
.wrap, .wrap-l, .wrap-m, .wrap-s {
    box-sizing: border-box;
    width: 90%;
    margin: 0 auto;
}
.wrap-l {max-width: 1200px;}
.wrap-m {max-width: 1050px;}
.wrap-s {max-width: 900px;}
